player_y_addr = 0x206714;
function main()
    while true do
		    emu.frameadvance();

        player_y = memory.readfloat(player_y_addr, true, "RDRAM");

        -- print(player_y);
        unityhawk.callmethod('SetPlayerY', tostring(player_y));
	end
end

main()

